Warning, /packaging/flatpak-kde-applications/org.kde.okular.json is written in an unsupported language. File is not indexed.

0001 {
0002     "id": "org.kde.okular",
0003     "branch": "master",
0004     "runtime": "org.kde.Platform",
0005     "runtime-version": "5.15-21.08",
0006     "sdk": "org.kde.Sdk",
0007     "command": "okular",
0008     "rename-icon": "okular",
0009     "tags": ["nightly"],
0010     "desktop-file-name-suffix": " (Nightly)",
0011     "finish-args": [
0012        "--share=ipc",
0013        "--share=network",
0014        "--socket=cups",
0015        "--socket=pulseaudio",
0016        "--socket=x11",
0017        "--socket=wayland",
0018        "--env=QT_QPA_PLATFORM=xcb",
0019        "--device=dri",
0020        "--filesystem=host"
0021     ],
0022     "modules": [
0023         "okular_dependencies.json",
0024         {
0025             "name": "okular",
0026             "buildsystem": "cmake-ninja",
0027             "builddir": true,
0028             "sources": [ { "type": "git", "url": "https://invent.kde.org/graphics/okular.git", "branch": "master" } ]
0029         }
0030     ]
0031 }